<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
<link rel="stylesheet" href="styles.css">
<link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
   <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
   <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
</head>
<body>
    <section id="nav-bar">
        <nav class="navbar navbar-expand-lg navbar-light">
            <div class="container-fluid">
              <a class="navbar-brand" href="#"><img src="Sin-título-3.png" class="img-fluid" width="60px" height="40px"></a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <svg xmlns="http://www.w3.org/2000/svg" width="12" height="15" viewBox="0 0 26 26" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-menu"><line x1="3" y1="12" x2="21" y2="12"></line><line x1="3" y1="6" x2="21" y2="6"></line><line x1="3" y1="18" x2="21" y2="18"></line></svg>
              </button>
              <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class=" ml-auto navbar-nav">
                  <li class="nav-item">
                    <a class="nav-link " aria-current="page" href="#">Inicio</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Acerca de</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Servicios</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link " href="#">Tienda</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link " href="#">Contáctenos</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
    </section>
    <section id="banner">
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="text-1">LEGGINS PARA DAMA</div>
            <div class="text-2">LYROSE FASHION</div>
         
            <a href="#">Ver Productos</a>
        </div>
    </div>
</div>

    </section>
  
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h2 class="title">Tienda</h2>
            </div>
        </div>
    </div>
   <div id="tienda">
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-sm-6">
                <div class="product-grid">
                    <div class="product-image">
                        <a href="#">
                            <img class="pic-1" src="img-1.jpg">
                            <img class="pic-2" src="img-1.jpg">
                           
                        </a>
                        <span class="product-trend-label">Nuevo</span>
                    
                    </div>
                    <div class="product-content">
                        <h3 class="title"><a href="#">Leggin verde cemento</a></h3>
                       <h4 class="title"><a href="#">Tallas: S-M-L</a></h4>
                        <div class="price">S/.23.00</div>
                        <button type="button" class="btn btn-primary">Contáctame</button>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6">
                <div class="product-grid">
                    <div class="product-image">
                        <a href="#">
                            <img class="pic-1" src="WhatsApp Image 2021-01-05 at 1.58.40 AM.jpeg">
                            <img class="pic-2" src="WhatsApp Image 2021-01-05 at 1.58.40 AM.jpeg">
                        </a>
                       
                    </div>
                    <div class="product-content">
                        <h3 class="title"><a href="#">Leggin azul acero</a></h3>
                        <h4 class="title"><a href="#">Tallas: S-M-L</a></h4>
                        <div class="price ">S/.23.00</div>
                        <button type="button" class="btn btn-primary">Contáctame</button>
                    </div>
                </div>
            </div>
               
               
               
               <div class="col-md-3 col-sm-6">
                <div class="product-grid">
                    <div class="product-image">
                        <a href="#">
                            <img class="pic-1" src="WhatsApp Image 2021-01-05 at 1.58.41 AM.jpeg">
                            <img class="pic-2" src="WhatsApp Image 2021-01-05 at 1.58.41 AM.jpeg">
                        </a>
                     
                    </div>
                    <div class="product-content">
                        <h3 class="title"><a href="#">Leggin plomo melange</a></h3>
                        <h4 class="title"><a href="#">Tallas: S-M-L</a></h4>
                        <div class="price ">S/.23.00</div>
                        <button type="button" class="btn btn-primary">Contáctame</button>
                    </div>
                </div>
            </div> 
               
                
                  <div class="col-md-3 col-sm-6">
                <div class="product-grid">
                    <div class="product-image">
                        <a href="#">
                            <img class="pic-1" src="WhatsApp Image 2021-01-05 at 1.58.43 AM.jpeg">
                            <img class="pic-2" src="WhatsApp Image 2021-01-05 at 1.58.43 AM.jpeg">
                        </a>
                      
                    </div>
                    <div class="product-content">
                        <h3 class="title"><a href="#">Leggin berenjena</a></h3>
                        <h4 class="title"><a href="#">Tallas: S-M-L</a></h4>
                        <div class="price ">S/.23.00</div>
                        <button type="button" class="btn btn-primary">Contáctame</button>
                       
                       
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6">
                <div class="product-grid">
                    <div class="product-image">
                        <a href="#">
                            <img class="pic-1" src="WhatsApp Image 2021-01-05 at 1.58.44 AM.jpeg">
                            <img class="pic-2" src="WhatsApp Image 2021-01-05 at 1.58.44 AM.jpeg">
                        </a>
                    
                    </div>
                    <div class="product-content">
                        <h3 class="title"><a href="#">Leggin negro</a></h3>
                        <h4 class="title"><a href="#">Tallas: S-M-L</a></h4>
                        <div class="price ">S/.23.00</div>
                        <button type="button" class="btn btn-primary">Contáctame</button>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6">
                <div class="product-grid">
                    <div class="product-image">
                        <a href="#">
                            <img class="pic-1" src="WhatsApp Image 2021-01-05 at 1.58.46 AM.jpeg">
                            <img class="pic-2" src="WhatsApp Image 2021-01-05 at 1.58.46 AM.jpeg">
                        </a>
                        
                    </div>
                    <div class="product-content">
                        <h3 class="title"><a href="#">Leggin aceituna</a></h3>
                        <h4 class="title"><a href="#">Tallas: S-M-L</a></h4>
                        <div class="price">S/.23.00</div>
                        <button type="button" class="btn btn-primary">Contáctame</button>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6">
                <div class="product-grid">
                    <div class="product-image">
                        <a href="#">
                            <img class="pic-1" src="WhatsApp Image 2021-01-05 at 1.58.47 AM (1).jpeg">
                            <img class="pic-2" src="WhatsApp Image 2021-01-05 at 1.58.47 AM (2).jpeg">
                        </a>
                        
                    </div>
                    <div class="product-content">
                        <h3 class="title"><a href="#">Leggin palo rosa</a></h3>
                        <h4 class="title"><a href="#">Tallas: S-M-L</a></h4>
                        <div class="price ">S/.23.00</div>
                        <button type="button" class="btn btn-primary contactme">Contáctame</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
   </div>
   <div class="container">
    <div class="row">
        <div class="col-md-12">
       
            <h2 class="title2">Whatsapp Chat</h2>
            <h2 class="title3">contacta con nosotros a traves de WhatsApp</h2>
          <div class="whtsp"><a href="https://api.whatsapp.com/send?phone=51933030757&text=Informaci%C3%B3n%20sobre%20las%20Leggins" class="botao-wpp">
                <!-- ícone -->
                <i class="fa fa-whatsapp"></i>
                whatsapp
              </a>
            </div>  
        </div>
    </div>
</div>
</body>
</html>